@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-stretch: 100%;
	font-display: swap;
	src: url('../fonts/OpenSans-Regular.ttf');
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-stretch: 100%;
	font-display: swap;
	src: url('../fonts/OpenSans-Bold.ttf');
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	font-stretch: 100%;
	font-display: swap;
	src: url('../fonts/OpenSans-BoldItalic.ttf');
}
